using Assets.Scripts;
using HarmonyLib;

namespace Remotecontrol.Patches
{
    [HarmonyPatch(typeof(WorldManager), nameof(WorldManager.StartWorld))]
    public class WorldManagerStartWorld
    {
        static void Prefix(WorldManager __instance)
        {
            
        }
    }
}